@Echo off
set JobMgr_VerFull=2.1132.1410.2012
set JobMgr_VerNumber=1132
set JobMgr_VerDate=14.10.2012
set JobMgr_VerDateTime=14.10.2012 07:59
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1132.1410.2012] Date:[14.10.2012 07:59]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
